/*
 * File: HelloWordACM.java
 * ---------------------
 * This implements Hello World using the ACM Libraries!
 */

import acm.program.*;

public class SayingHelloACM extends ConsoleProgram{
	public void run() {
		String name = readLine("What's your name?");
		int age = readInt("How old are you?");
		
		println("Hello " + name + "!");
		println(name + " is " + age + " years old!");
	}
}




